/* 
   English.strings 
   Copyright 2012 Broken Rules GmbH All rights reserved.
 */

 //epilepsy warning:
 "Headphones don't do it justice" = "Headphones don't do it justice.";
 "Some people are susceptible to epileptic seizures or loss of consciousness when exposed to certain flashing lights or light patterns. Some people may have a seizure while watching television programs or adverts or when using particular computer programs. This may happen to you even if you have had no previous medical history of epilepsy or seizures." = "Some people are susceptible to epileptic seizures or loss of consciousness when exposed to certain flashing lights or light patterns. Some people may have a seizure while watching television programs or adverts or when using particular computer programs. This may happen to you even if you have had no previous medical history of epilepsy or seizures.";

 //locked planet:
 "This planet is locked. You need %d more XP to unlock it." = "This planet is locked. You need %d more XP to unlock it."; 
 "This planet is locked." = "This planet is locked."; 

 "Mission '%s' is locked. Earn %d XP to unlock it." = "Mission '%@' is locked. Earn %d XP to unlock it."; 

